package com.qmth.teachcloud.report.business.enums;

/**
 * @Description: 试卷结构每道题目正确（全对），错误枚举
 * @Author: CaoZixuan
 * @Date: 2021-07-19
 */
public enum PaperStructJudgeEnum {
    ALL_CORRECT("全对"),
    NOT_QUITE_RIGHT("不完全正确的"),
    ;

    PaperStructJudgeEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}
